{
    "dc_identifier": "nl.gm0546.2k.2021.2777",
    "dc_title": "Verleende vergunning voor het aanleggen elektraleidingen op Einsteinweg 5 2333CC Leiden",
    "dc_type": "2k",
    "dc_description": "aanleg elektraleidingen Liander Infra N.V. (KV)",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-76841",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-14",
    "foi_publishedDate": "2021-03-12",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2021.2777.doc.1",
            "dc_title": "Verleende vergunning voor het aanleggen elektraleidingen op Einsteinweg 5 2333CC Leiden",
            "foi_fileName": "gmb-2021-76841.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-76841.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.2777.doc.2",
            "dc_title": "LEIDEN_202103_GFO_ZAKEN_781990_1914862 _ Werkte...",
            "foi_fileName": "exb-2021-14812.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-14812/1/bijlage/exb-2021-14812.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.2777.doc.3",
            "dc_title": "LEIDEN_202103_GFO_ZAKEN_781990_1914861 _ 321-00...",
            "foi_fileName": "exb-2021-14813.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-14813/1/bijlage/exb-2021-14813.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2021.2777.doc.4",
            "dc_title": "LEIDEN_202103_GFO_ZAKEN_781990_1924708 _ Z21322...",
            "foi_fileName": "exb-2021-14814.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-14814/1/bijlage/exb-2021-14814.pdf"
        }
    ]
}